Subject: CCL support letters deadline approaching

From: Jan Labanowski <[email-masked]>
Date: Wed, 15 Mar 1995 16:34:29 -0500

Dear Netters,

I hope that vdW debate (not VdW' debate !!!) is now dead, so I am posting
latest statistics on  letters of support. To have more comp.chem. on the list,
please damp the urge to discuss support letters on the CCL. I am doing too
much noise already {:-(}.

I have sent confirmations to all from whom I received letters of
support for the CCL before about noon, Ohio time, today, i.e., March 15.
If you did not receive my confirmation, and you sent me the letter, please
bug me -- so I will check if the letter was not misplaced.

Thank you to all who responded. I really appreciate your help, and time
which you had to put into it. For some of you English is not a native
language, and I, as you know, understand very well that it makes a difference.
Also, thank you for your encouragement. 

For those of you who are too busy to write a letter of support, I can say,
I may understand. On the other hand, please understand that I will have to
be more careful with wording in the proposal, and I simply cannot say:
"unanimous support". And I may be wrong, but such statements can make
a difference.

You still have time until the end of this week to send me letters of support.
For those who missed all the fun, please send the message:
   select chemistry
   get ccl-proposal/message.txt
to [email-masked], and you will learn what it is all about.

I received also many very good comments on the proposal. Some were critical
to some elements of it, some were enthusiastic, some were advices on how to
make things better. I need to tell you what my point of view is on
this. Proposal is a proposal -- a plan. I do not think I will rigidly adhere
to it, if I see that it does not have your approval. My whole philosophy
here is: keep old stuff, add new things, so people have options. Some
objected that they do not like the idea of moderation. There is no problem
in keeping also the unmoderated list -- "raw" messages as they arrive.
The moderation here is needed first of all to sort and classify messages.
Of course, if the politicians-lawyers (I do not see a difference, do you?)
will require explicit censorship, than I will be forced to adhere to the
law. But then, by proposing some things, I kept this element in mind, in
case it happens, and my organization needs to be protected against "lawyers
chasing providers of Internet services" (since after the latest limits on
malpractice damages, layers cannot gainfully chase ambulances any more, so
beware). So if I have some financial support, I will have valid alternatives
beside closing the list even in the case when providers become liable for
communications on the Internet. Some were worried that beginner questions will
disappear. No problem, we may have a sublist for beginners, and as you know,
provisions are included, not to have beginners' questions unanswered. 

Sorry, it is already too long. Here is the latest statistics:

  Domain     Total       Letters      Percent
  Name     Subscribed    Received     Responded
    ar         3            0            0.00
    at        21            6           28.57
    au        52           14           26.92
    be        35            8           22.86
    br        16            3           18.75
    ca        77           13           16.88
    ch        26            5           19.23
    cl         5            0            0.00
    cn         5            5          100.00
    co         2            0            0.00
    cz         3            1           33.33
    de       148           22           14.86
    dk        16            7           43.75
    ee         4            2           50.00
    eg         2            0            0.00
    eq         1            0            0.00
    es        48           18           37.50
    fi        14            3           21.43
    fr        44           14           31.82
    gr         5            5          100.00
    hk         3            1           33.33
    hr         7            1           14.29
    hu        13            5           38.46
    ie         1            0            0.00
    il        26           10           38.46
    in         9            0            0.00
    ir         3            0            0.00
    it        33            7           21.21
    jp        33            2            6.06
    kr        11            2           18.18
    lv         1            0            0.00
    mx        11            6           54.55
    my         1            0            0.00
    nl        41            8           19.51
    no         6            1           16.67
    nz         2            0            0.00
    pl        35            5           14.29
    pt         1            1          100.00
    ru         4            0            0.00
    se        19            8           42.11
    sg         5            1           20.00
    sk         5            0            0.00
    su         5            0            0.00
    th         2            0            0.00
    tr         3            0            0.00
    tw         9            1           11.11
    uk       124           32           25.81
    us         6            0            0.00
    ve         1            0            0.00
    za        10            3           30.00
   com       344           80           23.26
   edu       733          113           15.42
   gov        81           13           16.05
   mil        15            3           20.00
   net        12            0            0.00  *)
   org        24            3           12.50
------------------------------------------------
Total:      2166          432           19.94    (Wed Mar 15) <- Today in Ohio

For comparison:
Total:      2157          322           14.93    (Fri Mar 10)
Total:      2137          125            5.85    (Thu,Mar  2)

*) I assigned 1 letter from net domain to the respective country (ca).

Sorry for taking your time...

Jan
[email-masked]

--
 
Dr. Jan K. Labanowski, Senior Research/Supercomputer Scientist/Specialist, etc.
Ohio Supercomputer Center, 1224 Kinnear Rd, Columbus, OH 43212-1163
ph:(614)-292-9279,  FAX:(614)-292-7168,  E-mail: [email-masked]  [email-masked]